# Method: advertisers.create

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v4/advertisers/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v4/advertisers/create#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v4/advertisers/create#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v4/advertisers/create#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v4/advertisers/create#try-it)

Creates a new advertiser. Returns the newly created advertiser if successful.

**This method regularly experiences high latency.** We recommend [increasing your default timeout](https://developers.google.com/display-video/api/guides/best-practices/timeouts#client_library_timeout) to avoid errors.

### HTTP request

`POST https://displayvideo.googleapis.com/v4/advertisers`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v4/advertisers#Advertiser`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/display-video/api/reference/rest/v4/advertisers#Advertiser`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).